Thread Rating:
  • 89 Vote(s) - 4.45 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GSdx
(01-19-2016, 08:15 AM)gore666 Wrote: I'm having the update directx libraries issue.
I have the newest 1.4.0 and did the full install I have hit yes to update and installed
amd fx 4200 quad core code name zambezi
8gs of ram
his radeon 7850 2gb gpu with newest drivers
fresh windows 10 installed
iv have tried every plugin with the same result except for the null one
I have reinstalled visual c++ 2015
kinda lost any help would be greatly appreciated

download and install this
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce 560 GTX
RAM : 6 Go
Reply

Sponsored links

(01-19-2016, 08:27 AM)jesalvein Wrote: download and install this
I just copied over the d3dx9_43 and i can now select a plugin so i guess mine was corrupt thank you for the input

i tried that before with no results
Reply
bug report

GAME TITLE:
Kidou Senshi Gundam SEED - Rengou vs. Z.A.F.T. [NTSC-J] [SLPS-25569]
Kidou Senshi Gundam SEED Destiny - Rengou vs. Z.A.F.T. II Plus [NTSC-J] [SLPS-25718]


new GS plugins D3D11 Renderer:
   

GS plugins OGL Renderer:
   

OLD GS plugins D3D11 Renderer:
   
Reply
(02-02-2016, 09:21 PM)Little giant Wrote: bug report

GAME TITLE:
Kidou Senshi Gundam SEED - Rengou vs. Z.A.F.T. [NTSC-J] [SLPS-25569]
Kidou Senshi Gundam SEED Destiny - Rengou vs. Z.A.F.T. II Plus [NTSC-J] [SLPS-25718]


new GS plugins D3D11 Renderer:


GS plugins OGL Renderer:


OLD GS plugins D3D11 Renderer:
Which PCSX2 versions do the OLD and new GS plugins belong to?
Reply
(02-03-2016, 01:12 AM)FlatOut Wrote: Which PCSX2 versions do the OLD and new GS plugins belong to?

pcsx2  is 1.5.0 all versions
new GS plugins is 20160129230154 - 20160201184610

OLD GS plugins is 5204 & 5932
Reply




Users browsing this thread: 1 Guest(s)